/*
 * base-color: #737f70
 * rgb-base: 158, 157, 36
 */
/* base: elements */
a {
  color: #737f70;
}
a:hover,
a:focus,
a:active {
  color: #737f70;
  text-decoration: none;
  border-bottom: 1px solid #737f70;
}
p a {
  color: #737f70;
  border-bottom: dotted 1px #737f70;
}
hr {
  border-color: #737f70;
  margin-top: 5px;
}

/*headings*/
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.heading-a > a:hover,
.heading-b > a:hover,
.heading-c > a:hover,
.heading-d > a:hover,
.heading-e > a:hover {
  border-bottom: dotted 1px #737f70;
}
pre {
  border-left-color: #737f70;
}
blockquote:after {
  background-color: #737f70;
}
::selection {
  color: #ffffff;
  background: #737f70;
}
::-moz-selection {
  color: #ffffff;
  background: #737f70;
}
/* base: layout */
#pre-header {
  background-color: #2c6185;
}
#header>.container,
#header>.container-fluid,
#navigation>.container,
#navigation>.container-fluid {
  background-color: #ffffff;
}
.headers-wrapper {
  position: relative;
  z-index: 499;
}
.onscroll #navigation {
  box-shadow:
    0 2px 35px rgba(100,100,100,0.2),
    0 1px 6px rgba(0,0,0,0.1);
}
#footer {
  background-color: #e5e5e5;
}
/* components: accordion */
.panel-title a {
  background-color: #737f70;
}
.panel-heading a:hover {
  color: #737f70;
}
/* components: buttons */
a.button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  color: #737f70;
  border-color: #737f70;
  background-color: transparent;
}
.colored-area a.button,
.colored-area input[type="submit"] {
  background-color: #ffffff;
  border-color: #ffffff;
}
a.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
a.button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
a.button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  background-color: #737f70;
}
/* components: dropdown-blocks */
.dropdown .trigger {
  color: #737f70;
}
.colored-area .dropdown .trigger {
  color: #ffffff;
}
.dropdown.open .dropdown-menu {
  border-color: #737f70;
}
.dropdown.open .dropdown-menu:before {
  border-bottom-color: #737f70;
}
.colored-area .dropdown-menu,
.colored-area .dropdown-menu legend {
  color: #2C6185;
}
.colored-area .dropdown-menu li a {
  color: #737f70;
  text-decoration: none;
}
.colored-area .dropdown-menu li a.button,
.colored-area .dropdown-menu li input[type="submit"] {
  border-color: #737f70;
}
.colored-area .dropdown-menu li a:hover,
.colored-area .dropdown-menu li a:active,
.colored-area .dropdown-menu li p a:focus,
.colored-area .dropdown-menu li a.button:focus,
.colored-area .dropdown-menu li a:hover:focus {
  color: #ffffff;
}
.colored-area .dropdown-menu li a:focus {
  color: #737f70;
}
/* components: fields */
.field--entity-reference-target-type-taxonomy-term ul.links li a {
  color: #737f70;
}
.field--entity-reference-target-type-taxonomy-term ul.links li a:hover {
  background-color: #737f70;
}
/* components: flexslider-internal-banner */
#internal-slider-carousel ul.slides > li.flex-active-slide,
#internal-slider-carousel ul.slides > li:hover {
  border-color: #737f70;
}
#internal-slider-carousel .flex-direction-nav a:before {
  color: #737f70;
}
@media (max-width: 767px) {
  #internal-slider-carousel .flex-direction-nav a {
    border-color: #737f70;
    color: #737f70;
  }
}
/* components: flexslider-main */
.flexslider .slide-caption a:hover {
  background-color: #737f70;
  text-decoration: none;
}
.flex-direction-nav a {
  color: #737f70;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  background-color: #737f70;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  background-color: #737f70;
}
/* components: slider-revolution */
.slider-revolution .slide-caption a:hover {
  background-color: #737f70;
  text-decoration: none;
}
.tparrows:hover {
  background: #737f70 -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, transparent 100%) repeat scroll 0 0;
  background: #737f70 -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,transparent 100%) repeat scroll 0 0;
  background: #737f70 linear-gradient(to bottom, rgba(0,0,0,0.3) 0%, transparent 100%) repeat scroll 0 0;
}
.tp-bullet:hover,
.tp-bullet.selected {
  background-color: #737f70;
}
/* components: forms */
input.form-text:focus,
input.form-text:focus,
input.form-tel:focus,
input.form-email:focus,
input.form-url:focus,
input.form-search:focus,
input.form-file:focus,
input.form-number:focus,
input.form-color:focus,
textarea.form-textarea:focus,
textarea:focus {
  border-color: #737f70;
}
.subscribe-form .form-actions input[type="submit"]:hover,
.subscribe-form .form-actions input[type="submit"]:focus {
  color: #737f70;
  background-color: transparent;
}
/* components: search */
.block-search .form-actions:after,
.block-search .form-actions:focus:after,
.block-search .form-actions:hover:after {
  color: #737f70;
  background-color: transparent;
}
/* components: image-overlay */
.image-caption span a:hover {
  background-color: #737f70;
  color: #ffffff;
  text-decoration: none;
}
.overlay i {
  background-color: #737f70;
}
/* components: menu */
ul.menu li.menu-item--expanded > a::before,
ul.menu li.menu-item--collapsed > a::before {
  top: 0;
}
ul.menu li a:hover {
  background-color: #737f70;
}
#pre-header ul.menu li a:hover {
  background-color: #ffffff;
  color: #737f70;
}
ul.menu li.menu-item--collapsed > a:before,
ul.menu li.menu-item--expanded > a:before {
  color: #737f70;
}
.subfooter-area ul.menu li a:hover {
  background-color: #737f70;
  color: #ffffff;
  text-decoration: none;
}
ul.menu ul li a {
  color: #FFFFFF;
}
#main-navigation ul.menu>li.sfHover>a {
  border-color: #737f70;
}
/* components: menu: superfish */
ul.menu a.is-active {
  color: #fff;
}
#pre-header .sf-menu > li.sfHover > a,
#pre-header .sf-menu > li > a:hover {
  background-color: #ffffff;
  color: #737f70;
}
#pre-header .sf-menu ul {
  background-color: #ffffff;
  color: #737f70;
}
#pre-header .sf-menu ul li a {
  color: #737f70;
}
#pre-header .sf-menu ul li.sfHover > a,
#pre-header .sf-menu ul li a:hover {
  background-color: #737f70;
  color: #ffffff;
}
#header .sf-menu ul,
#main-navigation .sf-menu ul {
  background-color: #737f70;
  color: #ffffff;
}
#header .sf-menu > li.sfHover > a {
  background-color: #737f70;
  color: #ffffff;
}
#main-navigation .sf-menu ul li.sfHover > a,
#main-navigation .sf-menu ul li a:hover,
#header .sf-menu ul li.sfHover > a,
#header .sf-menu ul li a:hover {
  background-color: #ffffff;
  color: #737f70;
}
/* components: menu: mobile menu */
#pre-header ul.menu.sf-accordion.sf-style-none>li>a:hover,
#pre-header ul.menu.sf-accordion.sf-style-none>li.sf-expanded>a {
  background-color: #ffffff;
  color: #737f70;
}
#header ul.menu.sf-accordion.sf-style-none>li>a:hover,
#main-navigation ul.menu.sf-accordion.sf-style-none>li>a:hover,
#header ul.menu.sf-accordion.sf-style-none>li.sf-expanded>a,
#main-navigation ul.menu.sf-accordion.sf-style-none>li.sf-expanded>a {
  background-color: #737f70;
  color: #ffffff;
}

#internal-banner-slider,
#internal-banner-slider li {
  display: block !important;
}

/* components: primary-menus */
#main-navigation ul.menu>li>a:hover {
  background-color: transparent;
  border-color: #737f70;
}
/* components: node-links */
ul.links li.statistics-counter {
  color: #737f70;
}
/* components: node */
.post-progress__bar {
  background-color: #737f70;
}
.share-links ul li a i {
  color: #737f70;
}
.node-info-item .field--entity-reference-target-type-taxonomy-term ul.links li a,
.node-info-item-term .field--name-field-mt-post-categories a {
  color: #737f70;
}
/* components: pager */
.pager .pager__items {
  margin-top: 35px;
  text-align: center;
}
li.pager__item > a:hover {
  background-color: #737f70;
}
/* components: primary-menu */
.colored-area ul.menu li a {
  color: #ffffff;
}
body:not(:target) .region-navigation .menu-toggle {
  color: #737f70;
}
@media (max-width: 767px) {
  body:not(:target) #main-navigation .menu-toggle ~ ul.menu .menu-item a:hover {
    background-color: #737f70;
    color: #ffffff;
  }
}
/* components: social-links */
.colored-area ul.icons-list li a {
  color: #ffffff;
  border: none;
}
.colored-area ul.icons-list li a:hover {
  background-color: #ffffff;
  color: #737f70;
}
ul.icons-list li a:hover {
  border-color: #737f70;
  background-color: #737f70;
}
/* components: hover effects */
.hover-effect-1:before {
  background-color: #737f70;
}
/* components: tabs */
.nav-tabs > li > a {
  color: #737f70;
}
.nav-tabs > li.active > a,
.nav-tabs > li > a:hover {
  color: #2C6185;
}
.colored-area .nav-tabs > li.active >  a:after {
  border-top-color: #737f70;
}
/* components: teaser-listings */
.view-feed .promoted-posts .view-header span {
  background-color: #737f70;
}
/* components: to-top */
#toTop {
  background-color: #737f70;
}
#toTop:hover {
  background-color: #ffffff;
  color: #737f70;
}
/* components: view-archive-summary */
.view-archive ul.views-summary a:hover {
  background-color: #737f70;
  color: #ffffff;
}
/* components: views */
.views-field-title a:hover {
  color: #fff;
  background-color: #737f70;
}
.colored-area .views-field-title a:hover {
  color: #737f70;
  background-color: #fff;
}
.views-field-field-mt-post-categories a {
  background-color: #737f70;
}
.views-field-field-mt-post-categories a:hover {
  background-color: #ffffff;
  color: #737f70;
}
/* Components: view-tags-cloud */
.view-mt-tags-cloud .views-row a:hover {
  background-color: #737f70;
}


/*
 * Customizations
 */
#block-naamslogan {
  text-align: center;
}

#block-naamslogan h1 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  margin-bottom: 0;
}

#block-naamslogan h1 a{
  color: #2c6185;
}

#block-naamslogan h1 a:hover {
  background-color: none;
}

#block-naamslogan h3 {
  margin-top: 0;
  font-weight: 100;
  font-size: 19px;
  color: #2c6185;
}

.logo,
.logo img {
  width: 100%;
}

.site-name__header {
  z-index: 1000;
}

.onscroll .site-name__header a,
#main-navigation ul.menu>li>a {
  color: #737f70;
}

#header .sf-menu ul, #main-navigation .sf-menu ul {
  background-color: #737f70;
}

.subfooter-area.third {
  text-align: right;
}

#block-individueleconsultaties h3 {
  margin-top: 0;
}

#block-maalstroom-content {
  padding-bottom: 0;
}

.node .field--name-body {
  margin-bottom: 0;
}

#sidebar-second {
  background: #2c6185 none repeat scroll 0 0;
  color: #fff;
  padding: 15px;
}
#sidebar-second h2 {
  color: #fff;
}
#sidebar-second a {
  color: #F3F3F3;
  border-bottom: 1px dotted #F3F3F3;
}

#sidebar-second a:hover {
  background: #737f70;
}

#sidebar-second ul.menu li {
  padding-bottom: 7px;
}

#sidebar-second ul.menu li a {
  padding: 0;
  border-bottom: 1px dotted #F3F3F3;
  display: inline;
  margin-left: 20px;
}

h1.title,
h2.node__title a {
  color: #737f70;
}

h2.node__title {
  margin-bottom: 20px !important;
}


.block-views-blockmt-internal-banner-block-1 {
  padding-bottom: 0;
}

#block-views-block-header-image-block-1,
#block-views-block-header-image-block-1 .view-header-image,
#block-views-block-header-image-block-1 .views-row,
#page-intro .container .row {
  background: #fff;
  padding: 0;
}

.path-frontpage #block-views-block-header-image-block-1 .views-row {
  margin-bottom: 20px;
}

#top-content {
  padding-top: 0;
}

#main-content {
  padding-top: 0;
}

.block-system-breadcrumb-block,
.breadcrumb {
  font-size: 10pt;
  margin-bottom: 10px;
  text-transform: none;
}

.view-header-image .views-field-nothing {
  display: none;
}

.path-frontpage .view-header-image .views-field-nothing {
  display: block;
  position: relative;
  top: -62px;
  font-size: 30pt;
  color: #fff;
  padding-left: 20px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  display: none;
}

.page .block h2.block__title {
  text-align: left;
  margin-bottom: 20px;
}

.page .block h2.block__title:after,
.page .block h2.block__title:before {
  left: 17px;
}

.view-taxonomy-term .node--view-mode-teaser .field--name-field-image,
.view-feed .node--view-mode-teaser .field--name-field-image,
.view-frontpage .node--view-mode-teaser .field--name-field-image,
.view-archive .node--view-mode-teaser .field--name-field-image {
  margin-top: 5px;
}

.node__links {
  height: 46px;
}

.node__links ul {
  float: right;
}

.field--name-body,
.node__links,
.node__links ul.links a {
  margin: 0;
  padding-right: 10px;
  border-right: 0;

}

.node__links ul.links li.statistics-counter,
.node__links ul.links a {
  font-size: 16px;
  border-right: 0 !important;
}

#footer .navigation ul {
  text-align: right;
}

#footer ul.menu li.menu-item--collapsed > a:before {
  content: '';
}

#footer .navigation ul li:hover {
  background: none;
  text-decoration: none;
}

#footer .navigation ul a:hover {
  background: none;
  text-decoration: underline;
  color: #000;
  border: 0;
}

.field--name-field-image {
  float: left;
  width: 40%;
  border: 1px solid #ccc;
  margin-right: 20px;
}

.image-preview {
  margin-bottom: 0px;
}

/* FORMS */
.webform-submission-form input,
.webform-submission-form textarea,
.webform-submission-form select,
.contact-form input,
.contact-form textarea {
  border: 1px solid #ddd;
  color: #898989;
}

.webform-submission-form fieldset legend,
.contact-form fieldset legend {
/*  width: 100%;*/
  margin: 0;
  border: 0;
  font-size: 20px;
  font-weight: bold;
  padding: 0 10px;
  color: #737f70;
}

.webform-submission-form .form-item .description,
.webform-submission-form label,
.contact-form .form-item .description,
.contact-form label {
  font-weight: 300;
  font-size: 14px;
  text-transform: none;
  color: #3f3f3f;
}

.webform-submission-form .form-item .description,
.contact-form .form-item .description {
  font-size: 12px;
}

.webform-submission-form input[type="radio"],
.webform-submission-form input[type="checkbox"],
.contact-form input[type="radio"],
.contact-form input[type="checkbox"] {
  margin: 0px 5px;
}

.webform-submission-form input[type='submit'],
.contact-form input[type='submit'] {
  padding: 20px;
  margin-top: 0;
  background: #737f70;
  color: #fff;
}

.webform-submission-form fieldset.fieldgroup {
  border: 1px solid #dddddd;
  padding: 0 1em;
}

.webform-submission-form .fieldgroup .fieldset-legend {
  color: #3f3f3f;
  font-size: 14px;
  font-weight: 300;
  text-transform: none;
}

.webform-submission-form .fieldgroup.form-composite {
  border: 0 !important;
  padding: 0;
}

.webform-submission-form .fieldgroup > legend {
  padding: 0;
}

.page-node-type-yamlform #block-maalstroom-breadcrumbs {
  display: none;
}

/** BLOG **/
.view-blog .views-row {
  margin-bottom: 35px;
}

.view-blog .views-row:last-child {
  margin-bottom: 0;
}

.view-blog .views-row:last-child .node__links {
  border-bottom: 0;
}

/** DOWNLOADS **/
.field--name-field-file .field__label {
  font-size: 21px;
  font-weight: 400;
  margin-bottom: 8px;
}
.field--name-field-file .field__item {
  border-bottom: 1px dotted #eee;
  padding: 6px 0;
}
.field--name-field-file .field__item:last-child {
  border-bottom:0;
}

.view-formulieren .views-field-title {
  margin-bottom: 5px;
}

.view-formulieren .views-field-title a {
  font-size: 16px;
}


@media (min-width: 767px) and (max-width: 990px) {
  #main-navigation ul.menu li a {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 767px) {
  ul.menu li {
    float: left;
  }
  ul.menu li a {
    padding-left: 0;
  }
  ul.menu li.sf-clone-parent a,
  ul.menu li a.sf-depth-2 {
    background: #737F70;
  }
}

/** SEARCH FIXES 28/10/2020 **/
#block-maalstroom-searchformdropdown {
  float: left;
}

#block-maalstroom-searchform-3 {
  float: right;
  padding: 5px;
}

#block-maalstroom-searchform-3 #search-block-form::after {
  font-family: 'FontAwesome';
  content: "\f002";
  position: absolute;
  top: 0;
  right: 5px;
  z-index: 0;
  line-height: 32px;
  display: block;
  color: #ccc;
  font-size: 16px;
}

#block-maalstroom-searchform-3 .form-search {
  background: #2c6185;
  width: 250px;
  color: #ddd;
  padding: 5px;
}

#block-maalstroom-searchform-3 #edit-submit {
  background: #2c6185 !important;
  border: 0;
  margin: 0;
}

#block-maalstroom-searchform-3 .form-actions::after {
  color: #ccc;
}

#block-maalstroom-searchform-3 .form-actions {
  z-index: -10 !important;
}

#block-maalstroom-searchform-3 .captcha-admin-links {
  display: none;
}
